Supply Agreement With Trade Finance
====

This SUPPLY AGREEMENT (together with all schedules attached hereto, the “Agreement”) is entered into as of {{executionDate}} (the “Execution Date”) between {{exporter}}, a Delaware corporation (“Exporter”), having a principal place of business at 12345 Main Street, California 92705, and {{importer}}, a company organized and existing under the laws of Sweden (“Importer”), with a place of business at 39E, TunaVagen Stockholm - SE114 55.
1. Supply and Purchase of Products. {{exporter}} shall supply and {{importer}} shall purchase {{product}} (the "Products", {{shipment}}) in accordance with the terms of this agreement.

2. Creditworthiness Qualification for {{importer}}. The {{importer}} shall only be able to import {{product}} based on their creditworthiness as determined in the sole and exclusive discretion of the {{importerLOCBank}}.
   
   Letter Of Issue Date: {{issueDate}}\
   {{importerCreditworthiness}}\
   L/C Number: {{importerLOCNumber}}\
   {{importerLOCBank}} hereby issues this irrevocable documentary Letter of Credit, {{importerLOCNumber}} to {{importer}} for {{importerLOCAmount}}. An initial payment of {{% importerLOCAmount.doubleValue / 2.0 %}} will be made immediately upon sight by a draft drawn against {{importerLOCBank}} in accordance with {{importerLOCNumber}}.\
   The draft is to be accompanied by the following documents:
   1. {{orderBillOfLading}}
   2. {{packingList}}
   3. {{invoice}}
   
   The remaining {{% importerLOCAmount.doubleValue / 2.0 %}} will be made upon acceptance of the {{product}} by the {{importer}} defined in section 6. below.

3. Orders.
   1. Purchase Orders. The {{importer}} shall submit all orders for {{product}} to the {{exporter}} in writing to the {{exporterAddress}} and include in each {{purchaseOrder}}
      1. each {{product}} it is ordering, identified by model or part number,
      2. the {{amountOfEachProduct}} it is ordering,
      3. the {{unitPriceOfEachProduct}} it is ordering,
      4. the {{locationForDelivery}}, and
      5. the {{deliveryDate}}, allowing reasonable time for {{exporter}} to receive, review, process the {{purchaseOrder}}, and ship the {{product}} by the {{deliveryDate}}.
      6. the {{importer}} {{importerLOCAmount}}
   2. Accepting, Modifying, and Rejecting Purchase Orders
      1. By Notice. Within {{turnaroundTime}} Business Days' of receiving a {{purchaseOrder}} from {{importer}}, {{exporter}} shall accept, reject, or propose a modification to the {{purchaseOrder}} by sending the {{importer}} written notice of its acceptance, rejection, or proposed modification.
      2. Acceptance. {{importer}} shall notify {{exporter}} of its acceptance, rejection, or proposed modification of the {{purchaseOrder}}.
      3. An acceptance notice will include {{exporterBankAccount}} information.
      4. Modification of Purchase Order. {{exporter}} may propose a modification to a {{purchaseOrder}} by including in its notice to {{importer}} a {{modifiedPurchaseOrder}} for the {{importer}} to accept or reject according to the acceptance and rejection procedures under paragraphs 3.b.i and 3.b.ii.
      5. Canceling Purchase Orders. The {{importer}} or {{exporter}} may, at no expense to itself, cancel part or all of a {{purchaseOrder}} up to {{cancellationDeadline}} before the {{deliveryDate}}

4. Bill of Lading. This document will be issued by the {{shipper}} to the {{exporter}} once it takes possession of the {{product}}. The Bill of Lading format will use following template:
   
   {{shipper}}\
   BILL OF LADING FOR OCEAN TRANSPORT\
   Shipper {{exporter}}\
   BOOKING ID {{bookingId}}\
   Consignee {{importer}}\
   Notify Party {{importerLOCBank}}\
   Place of Receipt {{exportPort}}\
   Place of Delivery {{importPort}}\
   PARTICULARS FURNISHED BY {{shipper}}\
   Description of Goods {{productDescription}}\
   Weight {{productWeight}}\
   Measurement {{productMeasurement}}\
   Freight Charges {{freightCharges}}\
   
   Submission of the Bill of Lading to the {{importerLOCBank}} will trigger the first payment installation as documented in section 2 above.

5. Acceptance.
   1. Acceptance of Delivery.  The {{exporter}} will be deemed to have completed its delivery obligations if
      1. the {{importer}} notifies the {{exporter}} in writing that it is accepting the {{product}}. This will trigger the second and final payment installation as documented in section 2 above.
      2. Inspection and Notice. The {{importer}} will have {{evaluationTime}} to inspect and evaluate the {{product}} on the {{deliveryDate}} before notifying the {{exporter}} that it is either accepting or rejecting the {{product}}.
      3. Acceptance Criteria. If {{acceptanceCriteria}} is true based on Annex B, attached to this agreement, then {{importer}} shall pay {{exporter}} {{% importerLOCAmount.doubleValue / 2.0 %}}

6. Term
   1. Initial Term. The initial term of this agreement begins on {{termBeginDate}} and will continue for {{termPeriod}}, unless terminated earlier (the "Initial Term").
   2. Renewal Term by Notice. The {{importer}} may renew this agreement for successive {{renewalTerms}} of {{termRenewal}}, unless terminated earlier, by giving the {{exporter}} notice of the intent to renew this agreement, at least {{termTerminationNotice}} before the end of the {{currentTerm}}
   3. Term Definition. "Term" means either the Initial Term or the then-current Renewal Term.

7. Mutual Representations
   1. Authority and Capacity. The parties have the authority and capacity to enter into this agreement.
   2. Execution and Delivery. The parties have executed and delivered this agreement.
   3. Enforceability. This agreement constitutes a legal, valid, and binding obligation, enforceable against the parties according to its terms.
   4. No Conflicts. Neither party is under any restriction or obligation that may affect the performance of its obligations under this agreement.

8. Limited Warranty
   1. Warranty. The {{exporter}} warrants that the Products
      1. will be free from material defects,
      2. are made with workmanlike quality, and
      3. will conform, within normal commercial tolerances, to the applicable specifications.
   2. Replacement Products. Subject to paragraphs 8.c and 8.d directly below, the {{importer}} sole remedy for breach of this limited warranty will be the {{exporter}} providing the {{importer}} with a replacement {{product}}, at the {{exporter}} sole expense.
   3. Notice Requirement. The {{exporter}} will only be required to replace {{product}} under paragraph 10.2 if it receives written notice from the {{importer}} of such defect or nonconformity within 90 days after delivery of the {{product}}.
   4. Exclusions. This warranty does not extend to any {{product}} the {{importer}} abuses, neglects, or misuses according to the applicable documentation or specifications, or to any {{product}} the {{importer}} has had repaired or altered by a Person other than the {{exporter}}.

9. Confidentiality

   1. Confidentiality Obligation. The receiving party shall hold in confidence all Confidential Information disclosed by the disclosing party to the receiving party.
   2. Use Solely for Purpose. A receiving party may only use the Confidential Information according to the terms of this agreement.
   3. Non-Disclosure. The {{importer}} may not disclose Confidential Information to any third party, except to the extent
      1. permitted by this agreement,
      2. the {[exporter}} consents in writing, or
      3. required by Law.
   4. Notice. The {{importer}} shall notify the {{exporter}} if it
      1. is required by Law to disclose any Confidential Information, or
      2. learns of any unauthorized disclosure of Confidential Information.

10. Effect of Termination

    1. Termination of Obligations. Subject to paragraph 12.2, on termination or expiration of this agreement, each party's rights and obligations under this agreement will cease immediately.
   
    2. Payment Obligations. Even after termination or expiration of this agreement, each party shall
       1. pay any amounts it owes to the other party, including payment obligations for services already rendered, work already performed, goods already delivered, or expenses already incurred, and
       2. refund any payments received but not yet earned, including payments for services not rendered, work not performed, or goods not delivered, expenses forwarded.
   
    3. No Further Liability. On termination or expiration of this agreement, neither party will be liable to the other party, except for liability
       1. that arose before the termination or expiration of this agreement, or
       2. arising after the termination or expiration of this agreement.

11. Limitation on Liability. Neither party will be liable for breach-of-contract damages that are remote or speculative, or that the breaching party could not reasonably have foreseen on entry into this agreement.

12. General Provisions

13. Entire Agreement. The parties intend that this agreement, together with all attachments, schedules, exhibits, and other documents that both are referenced in this agreement and refer to this agreement,
    1. represent the final expression of the parties' intent relating to the subject matter of this agreement,
    2. contain all the terms the parties agreed to relating to the subject matter, and
    3. replace all of the parties' previous discussions, understandings, and agreements relating to the subject matter of this agreement.

14. Amendment. This agreement can be amended only by a writing signed by both parties.

15. Assignment. Neither party may assign this agreement or any of their rights or obligations under this agreement without the other party's written consent.

16. Notices
    1. Method of Notice. The parties shall give all notices and communications between the parties in writing by (i) personal delivery, (ii) a nationally-recognized, international courier service, (iii) first-class registered or certified mail, postage prepaid, (iv) fax, or (v) electronic mail to the party's address specified in this agreement, or to the address that a party has notified to be that party's address for the purposes of this section.
    2. Receipt of Notice. A notice given under this agreement will be effective on
       1. the other party's receipt of it, or
       2. if mailed, the earlier of the other party's receipt of it and the fifth business day after mailing it.

17. Severability. If any part of this agreement is declared unenforceable or invalid, the remainder will continue to be valid and enforceable.

18. Waiver
    1. Affirmative Waivers. Neither party's failure or neglect to enforce any rights under this agreement will be deemed to be a waiver of that party's rights.
    2. Written Waivers. A waiver or extension is only effective if it is in writing and signed by the party granting it.
    3. No General Waivers. A party's failure or neglect to enforce any of its rights under this agreement will not be deemed to be a waiver of that or any other of its rights.
    4. No Course of Dealing. No single or partial exercise of any right or remedy will preclude any other or further exercise of any right or remedy.

19. Governing Law and Consent to Jurisdiction and Venue
    1. Governing Law. This agreement, and any dispute arising out of the subject matter of the agreement, shall be governed by the laws of the State of Delaware.
    2. Consent to Jurisdiction. Each party hereby irrevocably consents to the non-exclusive jurisdiction and venue of any state or federal court located within the State of Delaware, in connection with any matter arising out of this agreement or the transactions contemplated under this agreement.
    3. Consent to Service. Each party hereby irrevocably
       1. agrees that process may be served on it in any manner authorized by the Laws of the State of Delaware, and
       2. waives any objection which it might otherwise have to service of process under the Laws of the State of Delaware.

20. Counterparts
    1. Signed in Counterparts. This agreement may be signed in any number of counterparts.
    2. All Counterparts Original. Each counterpart is an original.
    3. Counterparts Form One Document. Together, all counterparts form one single document.

Schedule A.
----

{{shipment}} {{unitPrice}} per {{unit}}

Annex A. Delivery Method
----

Shipping containers used must be temperature and humidity controlled, and sensor readings must be logged at least {{sensorReadingFrequency}} per {{duration}}.

Annex B. Acceptance Criteria
----

The shipment must occur within {{countPeriod}} of the order of placement. The {{product}} delivered is not damaged and functions as expected. The product count must match {{amountOfEachProduct}} on the {{purchaseOrder}}.