Supply Agreement With Trade Finance
====

This SUPPLY AGREEMENT (together with all schedules attached hereto, the “Agreement”) is entered into as of 01/20/2021 (the “Execution Date”) between "Acme Exports", a Delaware corporation (“Exporter”), having a principal place of business at 12345 Main Street, California 92705, and "Dan's Imports", a company organized and existing under the laws of Sweden (“Importer”), with a place of business at 39E, TunaVagen Stockholm - SE114 55.
1. Supply and Purchase of Products. "Acme Exports" shall supply and "Dan's Imports" shall purchase "Widgets" (the "Products", "Shipment 001") in accordance with the terms of this agreement.

2. Creditworthiness Qualification for "Dan's Imports". The "Dan's Imports" shall only be able to import "Widgets" based on their creditworthiness as determined in the sole and exclusive discretion of the "Big Bank Corp.".
   
   Letter Of Issue Date: 01/21/2021\
   "Credit worthy."\
   L/C Number: 1234567\
   "Big Bank Corp." hereby issues this irrevocable documentary Letter of Credit, 1234567 to "Dan's Imports" for 1000000.00 SEK. An initial payment of {{% importerLOCAmount/2 %}} will be made immediately upon sight by a draft drawn against "Big Bank Corp." in accordance with 1234567.\
   The draft is to be accompanied by the following documents:
   1. "ORDER-001"
   2. "PACKING-001"
   3. "INVOICE-001"
   
   The remaining {{% calculated %}} will be made upon acceptance of the "Widgets" by the "Dan's Imports" defined in section 6. below.

3. Orders.
   1. Purchase Orders. The "Dan's Imports" shall submit all orders for "Widgets" to the "Acme Exports" in writing to the "123 Main Street." and include in each "PO-001"
      1. each "Widgets" it is ordering, identified by model or part number,
      2. the 100 it is ordering,
      3. the 300.00 SEK it is ordering,
      4. the "34 Elm Street", and
      5. the 01/30/2021, allowing reasonable time for "Acme Exports" to receive, review, process the "PO-001", and ship the "Widgets" by the 01/30/2021.
      6. the "Dan's Imports" 1000000.00 SEK
   2. Accepting, Modifying, and Rejecting Purchase Orders
      1. By Notice. Within 7 Business Days' of receiving a "PO-001" from "Dan's Imports", "Acme Exports" shall accept, reject, or propose a modification to the "PO-001" by sending the "Dan's Imports" written notice of its acceptance, rejection, or proposed modification.
      2. Acceptance. "Dan's Imports" shall notify "Acme Exports" of its acceptance, rejection, or proposed modification of the "PO-001".
      3. An acceptance notice will include 142635263523 information.
      4. Modification of Purchase Order. "Acme Exports" may propose a modification to a "PO-001" by including in its notice to "Dan's Imports" a "PO-001-A" for the "Dan's Imports" to accept or reject according to the acceptance and rejection procedures under paragraphs 3.b.i and 3.b.ii.
      5. Canceling Purchase Orders. The "Dan's Imports" or "Acme Exports" may, at no expense to itself, cancel part or all of a "PO-001" up to 7 days before the 01/30/2021

4. Bill of Lading. This document will be issued by the "DHS" to the "Acme Exports" once it takes possession of the "Widgets". The Bill of Lading format will use following template:
   
   "DHS"\
   BILL OF LADING FOR OCEAN TRANSPORT\
   Shipper "Acme Exports"\
   BOOKING ID "BOOKING-001"\
   Consignee "Dan's Imports"\
   Notify Party "Big Bank Corp."\
   Place of Receipt "Malmo"\
   Place of Delivery "Los Angeles"\
   PARTICULARS FURNISHED BY "DHS"\
   Description of Goods "Widgets"\
   Weight 100\
   Measurement "50 cm x 10 cm x 60 cm"\
   Freight Charges 4000.00 SEK\
   
   Submission of the Bill of Lading to the "Big Bank Corp." will trigger the first payment installation as documented in section 2 above.

5. Acceptance.
   1. Acceptance of Delivery.  The "Acme Exports" will be deemed to have completed its delivery obligations if
      1. the "Dan's Imports" notifies the "Acme Exports" in writing that it is accepting the "Widgets". This will trigger the second and final payment installation as documented in section 2 above.
      2. Inspection and Notice. The "Dan's Imports" will have 7 days to inspect and evaluate the "Widgets" on the 01/30/2021 before notifying the "Acme Exports" that it is either accepting or rejecting the "Widgets".
      3. Acceptance Criteria. If "good are acceptable" is true based on Annex B, attached to this agreement, then "Dan's Imports" shall pay "Acme Exports" {{% calculated %}}

6. Term
   1. Initial Term. The initial term of this agreement begins on 01/20/2021 and will continue for 3 years, unless terminated earlier (the "Initial Term").
   2. Renewal Term by Notice. The "Dan's Imports" may renew this agreement for successive 2 of 5 years, unless terminated earlier, by giving the "Acme Exports" notice of the intent to renew this agreement, at least 90 days before the end of the 2 years
   3. Term Definition. "Term" means either the Initial Term or the then-current Renewal Term.

7. Mutual Representations
   1. Authority and Capacity. The parties have the authority and capacity to enter into this agreement.
   2. Execution and Delivery. The parties have executed and delivered this agreement.
   3. Enforceability. This agreement constitutes a legal, valid, and binding obligation, enforceable against the parties according to its terms.
   4. No Conflicts. Neither party is under any restriction or obligation that may affect the performance of its obligations under this agreement.

8. Limited Warranty
   1. Warranty. The "Acme Exports" warrants that the Products
      1. will be free from material defects,
      2. are made with workmanlike quality, and
      3. will conform, within normal commercial tolerances, to the applicable specifications.
   2. Replacement Products. Subject to paragraphs 8.c and 8.d directly below, the "Dan's Imports" sole remedy for breach of this limited warranty will be the "Acme Exports" providing the "Dan's Imports" with a replacement "Widgets", at the "Acme Exports" sole expense.
   3. Notice Requirement. The "Acme Exports" will only be required to replace "Widgets" under paragraph 10.2 if it receives written notice from the "Dan's Imports" of such defect or nonconformity within 90 days after delivery of the "Widgets".
   4. Exclusions. This warranty does not extend to any "Widgets" the "Dan's Imports" abuses, neglects, or misuses according to the applicable documentation or specifications, or to any "Widgets" the "Dan's Imports" has had repaired or altered by a Person other than the "Acme Exports".

9. Confidentiality

   1. Confidentiality Obligation. The receiving party shall hold in confidence all Confidential Information disclosed by the disclosing party to the receiving party.
   2. Use Solely for Purpose. A receiving party may only use the Confidential Information according to the terms of this agreement.
   3. Non-Disclosure. The "Dan's Imports" may not disclose Confidential Information to any third party, except to the extent
      1. permitted by this agreement,
      2. the {[exporter}} consents in writing, or
      3. required by Law.
   4. Notice. The "Dan's Imports" shall notify the "Acme Exports" if it
      1. is required by Law to disclose any Confidential Information, or
      2. learns of any unauthorized disclosure of Confidential Information.

10. Effect of Termination

    1. Termination of Obligations. Subject to paragraph 12.2, on termination or expiration of this agreement, each party's rights and obligations under this agreement will cease immediately.
   
    2. Payment Obligations. Even after termination or expiration of this agreement, each party shall
       1. pay any amounts it owes to the other party, including payment obligations for services already rendered, work already performed, goods already delivered, or expenses already incurred, and
       2. refund any payments received but not yet earned, including payments for services not rendered, work not performed, or goods not delivered, expenses forwarded.
   
    3. No Further Liability. On termination or expiration of this agreement, neither party will be liable to the other party, except for liability
       1. that arose before the termination or expiration of this agreement, or
       2. arising after the termination or expiration of this agreement.

11. Limitation on Liability. Neither party will be liable for breach-of-contract damages that are remote or speculative, or that the breaching party could not reasonably have foreseen on entry into this agreement.

12. General Provisions

13. Entire Agreement. The parties intend that this agreement, together with all attachments, schedules, exhibits, and other documents that both are referenced in this agreement and refer to this agreement,
    1. represent the final expression of the parties' intent relating to the subject matter of this agreement,
    2. contain all the terms the parties agreed to relating to the subject matter, and
    3. replace all of the parties' previous discussions, understandings, and agreements relating to the subject matter of this agreement.

14. Amendment. This agreement can be amended only by a writing signed by both parties.

15. Assignment. Neither party may assign this agreement or any of their rights or obligations under this agreement without the other party's written consent.

16. Notices
    1. Method of Notice. The parties shall give all notices and communications between the parties in writing by (i) personal delivery, (ii) a nationally-recognized, international courier service, (iii) first-class registered or certified mail, postage prepaid, (iv) fax, or (v) electronic mail to the party's address specified in this agreement, or to the address that a party has notified to be that party's address for the purposes of this section.
    2. Receipt of Notice. A notice given under this agreement will be effective on
       1. the other party's receipt of it, or
       2. if mailed, the earlier of the other party's receipt of it and the fifth business day after mailing it.

17. Severability. If any part of this agreement is declared unenforceable or invalid, the remainder will continue to be valid and enforceable.

18. Waiver
    1. Affirmative Waivers. Neither party's failure or neglect to enforce any rights under this agreement will be deemed to be a waiver of that party's rights.
    2. Written Waivers. A waiver or extension is only effective if it is in writing and signed by the party granting it.
    3. No General Waivers. A party's failure or neglect to enforce any of its rights under this agreement will not be deemed to be a waiver of that or any other of its rights.
    4. No Course of Dealing. No single or partial exercise of any right or remedy will preclude any other or further exercise of any right or remedy.

19. Governing Law and Consent to Jurisdiction and Venue
    1. Governing Law. This agreement, and any dispute arising out of the subject matter of the agreement, shall be governed by the laws of the State of Delaware.
    2. Consent to Jurisdiction. Each party hereby irrevocably consents to the non-exclusive jurisdiction and venue of any state or federal court located within the State of Delaware, in connection with any matter arising out of this agreement or the transactions contemplated under this agreement.
    3. Consent to Service. Each party hereby irrevocably
       1. agrees that process may be served on it in any manner authorized by the Laws of the State of Delaware, and
       2. waives any objection which it might otherwise have to service of process under the Laws of the State of Delaware.

20. Counterparts
    1. Signed in Counterparts. This agreement may be signed in any number of counterparts.
    2. All Counterparts Original. Each counterpart is an original.
    3. Counterparts Form One Document. Together, all counterparts form one single document.

Schedule A.
----

"Shipment 001" 4000.00 SEK per 10

Annex A. Delivery Method
----

Shipping containers used must be temperature and humidity controlled, and sensor readings must be logged at least 10 per days.

Annex B. Acceptance Criteria
----

The shipment must occur within 10 days of the order of placement. The "Widgets" delivered is not damaged and functions as expected. The product count must match 100 on the "PO-001".